function newexp = aggregate(experiment)

% preload all the data -- this section can be skipped once it's loaded.
for i=1:length(experiment),
	[polys,ns,exp] = plot_experiment(experiment(i), 0);
	newexp(i) = exp;
end
